[Desktop Entry]
Version=1.0
Type=Application
Name=Wipeout Pure
GenericName=Wipeout Pure
Comment=Jeux de course futuriste antigravité sur PSP
Exec=flatpak run org.ppsspp.PPSSPP /opt/games/Wipeout\ Pure.iso
Icon=icon0.png
Categories=Game
